Subject: Re: CCL:Help about GEOM Program

From: [email-masked] (Jeff Blaney)
Date: Mon, 1 May 95 10:07:04 -0700

> Hello dear Netters,
> I have tried to get a public domain program about DISTANCE GEOMETRY 
> for UNIX (SUN) or for DOS (PC) system. 
> Could someone please tell me where I can get a good version of 
> mentioned program?

DGEOM95 is available from QCPE.  It is not public domain, but is available
at QCPE's nominal cost.  A license agreement is also required.  DGEOM95
is written in Fortran-77 and should be easily portable to most systems;
it has been tested on SGI, IBM, and VMS systems.  Building and running it
on a SUN system should be trivial (if you have a Fortran compiler); I expect
it may require heroic efforts to get it to run on a DOS system.

Jeff Blaney
Chiron